Back to Bilibili
TikHub·Bilibili

Bilibili App: Get reply detail

/api/v1/bilibili/app/fetch_reply_detailsync$0.003 / call

Get reply detail (second level comments) (TikHub · Bilibili App)

Input
  • rootstringrequired

    Root comment ID

  • av_idstring

    AV ID

  • bv_idstring

    BV ID

  • next_offsetinteger

    Next page cursor (default 0)

  • psinteger

    Page size (default 20)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/bilibili/app/fetch_reply_detail","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.